<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;27b3efbe-9ca0-41a7-804e-269e009ab371&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfmGD7rmsBVMinvB51KmMVrdHbeVe-Lv-DFXPHcqU2ESc9fYw7PILpO5uz9exYmptqZJkJda35aMOWrY_dFPSTLYsuKzxiUXop2n3QCBKzx-ZynfCmRFkmg_TTsWobTdUIjsu0_twtcVWDWyC_b0b_hBHwVj81kkR3Hyt-_dy1g&quot;,&quot;token_expiry_millis&quot;:1772111523153}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;27b3efbe-9ca0-41a7-804e-269e009ab371&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;carlaluxe209038&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfmGD7rmsBVMinvB51KmMVrdHbeVe-Lv-DFXPHcqU2ESc9fYw7PILpO5uz9exYmptqZJkJda35aMOWrY_dFPSTLYsuKzxiUXop2n3QCBKzx-ZynfCmRFkmg_TTsWobTdUIjsu0_twtcVWDWyC_b0b_hBHwVj81kkR3Hyt-_dy1g&quot;,&quot;tokenV3Expiry&quot;:1772111523153,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Carla luxe&quot;}]</string>
</map>
